Get job planning using specific key.

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

job_planning
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

jobs_id

Foreign key to jobs id.

globally unique identifier
user_id

Foreign key to user id.

globally unique identifier
date_from

Job planning date from

date
date_to

Job planning date to

date
sys_logical_delete

Logical Delete. If true, means that row has been flagged deleted and will be physically deleted in the next months

boolean
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "20fd992e-a0e6-4e7c-9f22-a71921da185b",
  "jobs_id": "7d3f0ac1-380f-4b29-8308-02d27fdf822e",
  "user_id": "98266ca8-518c-4663-b1b8-2d3be29ac29d",
  "date_from": "2026-10-20T07:22:35.8284707+00:00",
  "date_to": "2026-10-20T07:22:35.8284707+00:00",
  "sys_logical_delete": true,
  "modified_dateutc": "2026-10-20T07:22:35.8284707+00:00"
}